.zhy_list{
   width:100%;
   height:auto;
   margin-bottom:25px;}
.zhy_list .zhy_lm{
   height:40px;
   line-height:40px;
   font-size:20px;
   font-weight:bold;
   color:#1a5f9a;
   margin-bottom:10px;
   border-bottom:1px solid #cfcfcf;
   padding:0 10px;}
.zhy_list .list li{
   float:left;
   width:25%;
   height:35px;
   line-height:35px;
   font-size:16px;
   color:#494949;
   margin:10px 0;}
.zhy_list .list li a{
   display:block;
   width:90%;
   margin:0 auto;
   white-space: nowrap;
   text-overflow:ellipsis;
   overflow:hidden;}
.zhy_list{
   width:100%;
   height:auto;
   margin-bottom:25px;}
.zhy_list .zhy_lm{
   height:40px;
   line-height:40px;
   font-size:20px;
   font-weight:bold;
   color:#1a5f9a;
   margin-bottom:10px;
   border-bottom:1px solid #cfcfcf;
   padding:0 10px;}
.zhy_list .list li{
   float:left;
   width:25%;
   height:35px;
   line-height:35px;
   font-size:16px;
   color:#494949;
   margin:10px 0;}
.zhy_list .list li a{
   display:block;
   width:90%;
   margin:0 auto;
   white-space: nowrap;
   text-overflow:ellipsis;
   overflow:hidden;}
.zhy_list{
   width:100%;
   height:auto;
   margin-bottom:25px;}
.zhy_list .zhy_lm{
   height:40px;
   line-height:40px;
   font-size:20px;
   font-weight:bold;
   color:#1a5f9a;
   margin-bottom:10px;
   border-bottom:1px solid #cfcfcf;
   padding:0 10px;}
.zhy_list .list li{
   float:left;
   width:25%;
   height:35px;
   line-height:35px;
   font-size:16px;
   color:#494949;
   margin:10px 0;}
.zhy_list .list li a{
   display:block;
   width:90%;
   margin:0 auto;
   white-space: nowrap;
   text-overflow:ellipsis;
   overflow:hidden;}
.zhy_list{
   width:100%;
   height:auto;
   margin-bottom:25px;}
.zhy_list .zhy_lm{
   height:40px;
   line-height:40px;
   font-size:20px;
   font-weight:bold;
   color:#1a5f9a;
   margin-bottom:10px;
   border-bottom:1px solid #cfcfcf;
   padding:0 10px;}
.zhy_list .list li{
   float:left;
   width:25%;
   height:35px;
   line-height:35px;
   font-size:16px;
   color:#494949;
   margin:10px 0;}
.zhy_list .list li a{
   display:block;
   width:90%;
   margin:0 auto;
   white-space: nowrap;
   text-overflow:ellipsis;
   overflow:hidden;}
.zhy_list{
   width:100%;
   height:auto;
   margin-bottom:25px;}
.zhy_list .zhy_lm{
   height:40px;
   line-height:40px;
   font-size:20px;
   font-weight:bold;
   color:#1a5f9a;
   margin-bottom:10px;
   border-bottom:1px solid #cfcfcf;
   padding:0 10px;}
.zhy_list .list li{
   float:left;
   width:25%;
   height:35px;
   line-height:35px;
   font-size:16px;
   color:#494949;
   margin:10px 0;}
.zhy_list .list li a{
   display:block;
   width:90%;
   margin:0 auto;
   white-space: nowrap;
   text-overflow:ellipsis;
   overflow:hidden;}
